Subject: Re: [FIX PATCH v2 0/2] Fix powerpc,numa: Fix memory_hotplug_max()

From: Bharata B Rao <[email-masked]>
Date: Tue, 14 Jun 2016 10:16:51 +0530

On Thu, May 12, 2016 at 07:04:13PM +0530, Bharata B Rao wrote:
> This patchset fixes memory_hotplug_max() routine to return correct
> value of maximum hotpluggable address.
> 
> In this version, whitespace fixes are separated into a different patch.
> 
> v2: https://www.mail-archive.com/[email-masked]/msg103342.html
> 
> Bharata B Rao (2):
>   powerpc,numa: Fix whitespace in hot_add_drconf_memory_max()
>   powerpc,numa: Fix memory_hotplug_max()
> 
>  arch/powerpc/mm/numa.c | 36 ++++++++++++++++++++++++++----------
>  1 file changed, 26 insertions(+), 10 deletions(-)

Can this fix be considered for inclusion ? Should I be posting this against
latest git now ?

Regards,
Bharata.